AnsweredAssumed Answered

Mapr 4.x supports hive 0.14?

Question asked by shnaker on Mar 23, 2015
Latest reply on Mar 24, 2015 by shnaker
Hi Team,

Anybody know when mapr 4.x starts supporting apache hive 0.14 version???

I am interested in the hive 0.14 features like row level inserts/updates which previous versions are not supporting.

Outcomes